.wrapper {
    position: relative;
}

.block_eye {
    position: absolute;
    top: 12px;
    right: 17px;
    z-index: 9999;
}

.block_eye ul {
    list-style-type: none;
    padding: 10px;
    background: #fff;
    border-top: 2px solid #498fcc;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}

.block_eye_select span {
    text-decoration: none;
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    cursor: pointer;
    border-bottom: 1px solid transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.block_eye_select span:hover {
    color: #498FCC;
    border-bottom: 1px solid #ef6666;
}

.eye_title_text {
    display: inline-block;
    cursor: pointer;
    /*background: url(../img/eye.svg) 0 0 no-repeat;*/
    -webkit-transition: all .3s;
    transition: all .3s;
	font-size: 13px;
	color: #88D0C8;
}

.eye_title_text:hover {
    color: #498FCC;
}

.block_eye_select {
    display: none;
    padding-left: 30px;
}

.eye_title_img {
    width: 29px;
    margin-right: 3px;
}

.block_eye_title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}




body.btn_not_colour img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

body.body_big .info_content p, body.body_big .info_block p {
    font-size: 120%;
}

body.body_big .info_block {
    height: auto;
}

body.body_big .info_block li {width: 30%; margin: 0 1.5%;}
body.body_big .bookmarks-area .tab-content ul.block-list li, body.body_big .bookmarks-area .tab-content ul.block-list li a {
    font-size: 20px;
}

body.body_big .footer_contacts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    height: auto;
    text-align: center;
    padding: 20px 10px 10px;
}
body.body_big .italic_p {font-size: 120%;}
body.body_big .footer_block2 p {font-size: 120%; margin-top: 5px;}

body.body_big .footer_block1 {position: static; margin-bottom: 20px;}
body.body_big .footer_block2 {position: static; margin-bottom: 20px;}
body.body_big .footer_block3 {position: static; margin: 20px 0 0;}
body.body_big .social {position: static;}
body.body_big .italic_p {position: static; margin-bottom: 15px;}
body.body_big .info_block ul {margin-bottom: 20px;}
body.body_big .footer_menu ul {position: static; margin: 0; padding: 10px; text-align: center;}
body.body_big .footer_menu a {font-size: 120%;}
body.body_big .copyright {font-size: 120%; text-align: center; margin: 0; padding: 10px;}
body.body_big .footer_menu {height: auto;}

body.body_big .top_items li:nth-child(3) {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}

body.body_big .header {height: auto;}

body.body_big .top_items li {margin: 0;}

body.body_big .block1, body.body_big .block2, body.body_big .block3 {
    font-size: 120%;
    width: auto;
    height: 60px;
    padding: 0 10px;
}

body.body_big .top_items li span {
    font-size: 120%;
}

body.body_big .top_items li:nth-child(2) {
    flex-grow: 2;
}

body.body_big .top_items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}

body.body_big li.content.vcard {
    text-align: center;
}

body.body_big #ge-search-input {
    margin: auto;
    width: 480px;
}

body.body_big .top_place {
    margin: 10px 0 0;
    display: block;
}

body.body_big .text_search {
    margin-top: 40px;
}

body.body_big .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 10px;
    font-size: 120%;
}

body.body_big .gsc-search-button-v2 {
    padding: 10px 27px;
}

body.body_big .block1 {
    margin-top: 0;
}

body.body_big .block1 a, body.body_big .block2 a, body.body_big .block3 a {
    margin-top: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    align-items: center;
}

body.body_big .menu {
    height: auto;
    margin-top: 10px;
}

body.body_big .top_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: static;
}

body.body_big .top_menu a {
    font-size: 120%;
    padding-top: 5px;
}

body.body_big .top_menu li {
    margin: 5px 20px 10px;
}

body.body_big .ps-slider-wrap-informer .ps-slide dd:last-child {
    overflow: scroll;
    height: 100%;
}

body.body_big .ps-slider-wrap-informer .ps-slide dd p {
    font-size: 130%;
}

body.body_big .ps-slider-wrap-informer .ps-slide dd:last-child h2 a {
    font-size: 120%;
}

body.body_big .text_search a {
    font-size: 140%;
}

body.body_big .top_items li:first-child {
    flex-grow: 1;
    text-align: center;
}

body.body_big .navigation a {font-size: 120%;}
body.body_big div[role="main"] .content p {font-size: 120%;}
body.body_big .about_right_menu a {font-size: 120%;}
/*body.body_big .content {font-size: 120%;}*/
body.body_big .pers_items p {font-size: 120%;}
body.body_big .price_list {font-size: 120%;}
body.body_big .price_table {font-size: 120%;}
body.body_big .price_blue {font-size: 120%;}
body.body_big .price_red {font-size: 120%;}
body.body_big .loadform .wrap-input input {font-size: 120%;}
body.body_big div[role="main"] h3 {font-size: 140%;}
body.body_big div[role="main"].sitemap {font-size: 120%;}
body.body_big .table_price_right {font-size: 120%;}
body.body_big .table_blue {font-size: 120%;}
body.body_big .table_red {font-size: 120%;}
/*body.body_big div[role="main"] .content a {font-size: 120%;}*/
body.body_big .news_block h2 a {font-size: 120%;}
body.body_big body.btn_not_colour .offer_button {font-size: 18px;}
body.body_big div[role="main"] .content ol, body.body_big div[role="main"] .content ul {font-size: 120%;}
body.body_big .info_block p, body.body_big .shares-more a, body.body_big .loadform .wrap-msg p, body.body_big .loadform #form-writed .wrap-msg p {font-size: 120%;}






body.btn_not_colour {background: #ececec;}

body.btn_not_colour .gsc-search-button-v2 {background: #545454;}
body.btn_not_colour .top_items li > [class^="block"] {background: #545454;}

body.btn_not_colour .top_items li > [class^="block"]:hover {background: #827f7f;}

body.btn_not_colour div[role="main"] h2, body.btn_not_colour div[role="main"] h1 {color: #747375;}

body.btn_not_colour .top_menu a {color: #747375;}

body.btn_not_colour #ps-slider-fdsliderinfo .ps-slide dd a {color: #747375;}
body.btn_not_colour div[role="main"] p.h1 {color: #747375;}

body.btn_not_colour .bookmarks-area .tab-content.active {background: #eaeaea;}

body.btn_not_colour a.info_block_question {background: #797979 url(/public/themes/andros/assets/img/info_block_question.png) center center no-repeat;}
body.btn_not_colour a.info_block_otzivi {background: #797979 url(/public/themes/andros/assets/img/info_block_otzivi.png) center center no-repeat;}
body.btn_not_colour a.info_block_price {background: #797979 url(/public/themes/andros/assets/img/info_block_price.png) center center no-repeat;}

body.btn_not_colour .slick-dots li button:before { color: black !important;}
body.btn_not_colour .bookmarks-area .tab-content ul.block-list li a {color: #747375;}

body.btn_not_colour .ps-slide.green_left dt p.button {background: #545454;}
body.btn_not_colour .ps-slide.redright p.button a,
body.btn_not_colour .ps-slide.redright p.button a span {background: #545454;}
body.btn_not_colour .ps-slider-wrap .navigation ul li {background: #c0c0c0;}
body.btn_not_colour .ps-slider-wrap .navigation ul li.current {background: #404040;}
body.btn_not_colour .about_right_menu a,
body.btn_not_colour div[role="main"] .content a, body.btn_not_colour div[role="main"] p > a {color: #747375;}
body.btn_not_colour div[role="main"] h2, body.btn_not_colour div[role="main"] h1 {color: #747375;}
body.btn_not_colour .overlay {background: #000000;}
body.btn_not_colour .loadform button {background: #000000;}
body.btn_not_colour .price_list thead {background: #000000;}
body.btn_not_colour .offer_button {background: #000000; border: 1px solid #fff;}
body.btn_not_colour .ps-nav {background: rgba( 0, 0, 0, 0.5 );}
body.btn_not_colour .ps-slider-wrap-informer .ps-nav {color: #000000; border-color: #000000;}







@media only screen and (max-width : 768px) {
    .block_eye {display: none;}
}